/*
<link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@600;700;800;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
 */

/* roboto-slab-100 - latin_cyrillic_cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 100;
    src: url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-100.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-100.woff2') format('woff2'), /* Super Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-100.woff') format('woff'), /* Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-100.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-100.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-slab-200 - latin_cyrillic_cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 200;
    src: url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-200.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-200.woff') format('woff'), /* Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-200.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-slab-300 - latin_cyrillic_cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 300;
    src: url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-300.woff') format('woff'), /* Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-300.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-slab-regular - latin_cyrillic_cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-regular.woff') format('woff'), /* Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-slab-500 - latin_cyrillic_cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 500;
    src: url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-500.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-500.woff') format('woff'), /* Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-500.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-slab-600 - latin_cyrillic_cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 600;
    src: url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-600.woff') format('woff'), /* Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-600.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-slab-700 - latin_cyrillic_cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-700.woff') format('woff'), /* Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-slab-800 - latin_cyrillic_cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 800;
    src: url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-800.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-800.woff') format('woff'), /* Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-800.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-slab-900 - latin_cyrillic_cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 900;
    src: url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-900.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-900.woff') format('woff'), /* Modern Browsers */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/frontend/fonts/roboto-slab/roboto-slab-v11-latin_cyrillic_cyrillic-ext-900.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
